ramp

VMware ESXi 5.5

Discussion created by ramp on Dec 3, 2014
Latest reply on Dec 5, 2014 by RSA Admin

Hi All,

 

Can I upgrade VMware ESXi 5.0 to VMware ESXi 5.5 without risk?

RSA envision is running on ESXi 5.0 (this is latest version that is supported from RSA). The company needs upgrade to the latest version of vmware.

 

Thanks,

Outcomes